.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: bold;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #7f2c84;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
  color: #333;
  text-align: left;
}

a {
  color: #7f2c84;
  font-weight: 700;
  text-decoration: underline;
}

label {
  display: block;
  margin-bottom: 5px;
  padding-top: 30px;
  padding-bottom: 12px;
  color: #333;
  font-size: 18px;
  font-weight: 700;
  text-align: left;
}

.body {
  background-color: transparent;
  font-family: 'Open Sans', sans-serif;
}

.container {
  padding-top: 46px;
  padding-bottom: 46px;
  text-align: center;
}

.topsection {
  background-color: #7f2c84;
}

.vision {
  padding: 30px 134px;
}

.heading {
  padding: 100px;
  font-size: 28px;
  line-height: 38px;
}

.h4-vision {
  margin-top: 51px;
  color: #fff;
  font-size: 38px;
  line-height: 44px;
}

.text-span {
  font-weight: 400;
}

.grid {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.heading-2 {
  color: #7f2c84;
}

.paragraph {
  padding-top: 17px;
  color: #333;
  font-size: 18px;
  line-height: 1.6em;
}

.button {
  width: 90%;
  margin-bottom: 30px;
  padding: 20px 30px;
  background-color: #7f2c84;
  font-size: 18px;
  font-weight: 600;
}

.cards {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-3 {
  padding-top: 27px;
  color: #333;
  font-size: 20px;
  line-height: 26px;
  font-weight: 400;
}

.section {
  padding-bottom: 90px;
  font-size: 18px;
  line-height: 1.6em;
}

.footer-text {
  padding: 34px;
}

.card-paragraph {
  padding-top: 17px;
  padding-bottom: 16px;
  color: #333;
  font-size: 18px;
  line-height: 24px;
}

.grid-2 {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}

.grid-3 {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.white-text {
  color: #fff;
}

.white-text.footer-headings {
  padding-top: 0px;
  padding-bottom: 21px;
  font-size: 24px;
}

.grid-4 {
  justify-items: center;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
  grid-column-gap: 60px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.footer-text-links {
  font-size: 16px;
  line-height: 30px;
  text-align: center;
}

.footer-section {
  padding-top: 39px;
  background-color: #7f2c84;
}

.navbar {
  background-color: transparent;
  color: transparent;
}

.container-2 {
  color: #fff;
}

.nav-link {
  font-size: 18px;
  font-weight: 400;
}

.nav-link.w--current {
  color: #7f2c84;
}

.h4-purple {
  margin-top: 35px;
  color: #7f2c84;
  font-size: 38px;
  line-height: 44px;
}

.nav-menu {
  margin-left: auto;
  float: right;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
}

.menu-button {
  margin-left: 200px;
}

.nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-2 {
  padding-top: 25px;
  padding-bottom: 25px;
}

.paragraph-2 {
  color: #333;
}

.field-label {
  color: #333;
}

.field-label-2 {
  color: #333;
}

.submit-button {
  background-color: #7f2c84;
}

.submit-button-2 {
  margin-top: 47px;
  padding: 15px 26px;
  background-color: #7f2c84;
  font-size: 22px;
}

.field-label-3 {
  color: #333;
}

.text-span-2 {
  color: #7f2c84;
}

.field-label-4 {
  text-align: left;
}

.rich-text-block {
  padding-top: 43px;
}

.rich-text-block h3 {
  margin-bottom: 31px;
  color: #7f2c84;
  text-align: left;
}

.rich-text-block li {
  color: #333;
  text-align: left;
}

.rich-text-block h4 {
  text-align: left;
}

.footer-text-copyright {
  color: #fff;
  text-align: center;
}

.link {
  color: #fff;
  font-weight: 400;
}

.container-footer {
  padding-top: 46px;
  padding-bottom: 0px;
  text-align: center;
}

.success-message {
  background-color: #fff;
}

.text-block-2 {
  color: #7f2c84;
}

@media screen and (max-width: 991px) {
  .vision {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .heading-3 {
    padding-right: 76px;
    padding-left: 76px;
  }

  .heading-4 {
    line-height: 38px;
  }

  .footer-text {
    padding-right: 0px;
    padding-left: 0px;
  }

  .nav-link {
    background-color: #fff;
    text-align: right;
  }

  .icon {
    color: #7f2c84;
    font-size: 30px;
  }

  .menu-button {
    margin-left: auto;
    background-color: #fff;
  }

  .menu-button.w--open {
    background-color: #fff;
  }

  .success-message {
    background-color: #fff;
    color: #7f2c84;
  }

  .text-block {
    color: #7f2c84;
  }

  .error-message {
    margin-top: 33px;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding-right: 20px;
    padding-left: 20px;
  }

  .vision {
    padding-right: 42px;
    padding-left: 42px;
  }

  .grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .paragraph {
    padding-right: 0px;
    padding-left: 0px;
  }

  .card-paragraph {
    padding-right: 0px;
    padding-left: 0px;
  }

  .grid-3 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .footer-text-copyright {
    padding-top: 39px;
  }

  .container-footer {
    padding-right: 20px;
    padding-left: 20px;
  }

  .image {
    padding-top: 29px;
  }
}

@media screen and (max-width: 479px) {
  .vision {
    padding: 36px 15px;
  }

  .text-span {
    font-size: 24px;
    line-height: 28px;
  }

  .heading-3 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .image {
    padding-top: 41px;
  }
}

#w-node-e5bb8090-4f75-989a-4f8f-f6fc59d6515f-59d6514c {
  -ms-grid-column-align: end;
  justify-self: end;
}

#w-node-e5bb8090-4f75-989a-4f8f-f6fc59d65161-59d6514c {
  -ms-grid-column-align: start;
  justify-self: start;
}

